Subject: Re: [VCARDDAV] VCARDDAV Digest, Vol 12, Issue 37

From: Jean-Luc Schellens <[email-masked]>
Date: Tue, 5 Aug 2008 18:53:10 +0200

>   1. Re:  VCARDDAV Digest, Vol 12, Issue 25 (Simon Perreault)
>
> Jean-Luc Schellens wrote:
>>> Sadly, this is a hard problem. Many addresses don't have a house  
>>> number.
>>> (Example: "Main st., in front of the church". Yes, this is an  
>>> official
>>> address that exists in real life.)
>>
>> Hard problem I agree but we have to solve it not on the exceptions!
>
> I'm sorry did you imply that those "exceptional" addresses simply
> shouldn't use ADR anymore? If so, then I strongly disagree.

Of course not! I just suggested to introduce a separation between the  
street name and house number to precisely define the GEO of the  
majority of the addresses.

Regards
Jean-Luc
_______________________________________________
VCARDDAV mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vcarddav